input {border: none; font-size: 0.75em !important; background-color: #00000000;text-align: center;color: #ffffff;}
input:focus-visible {outline: none;font-size: 0.75em !important; background-color: #000000; color: #ffffff;text-align: center;}
select{border: none; font-size: 1em !important;}
select:focus-visible {outline: none;font-size: 1em !important;}
